
[call]
log                  = メッセージ - ログ (R= 読取、W= 書込)
probable             = 考えられる原因
recomm               = 適切な処理

[get_details]
system_review        = システムレビュー

[get_gr_style]
color                = 色
current_id           = 現在の ID
desc                 = 説明
err_new_id           = 新規 -ID を入力する必要があります。
icon                 = アイコン
label                = グループスタイル
move_to              = 新しい $1 に移動
moved                = $1 エレメントが $2 に移動されました。
new_id               = 新規 ID
style_changed        = スタイルが変更されました。
submit_change        = 変更
submit_move          = 移動

[gr_menu]
edit                 = 編集
err_new_id           = 新規 -ID を入力する必要があります。
members              = メンバー
style                = スタイル

[group]
color                = 色
desc                 = 説明
err_cannot_group     = 選択したオブジェクトをグループ化できません。
err_no_dev           = デバイスが選択されていません。
err_not_blank        = グループ -Id は空白にできません。
group_id             = グループ -Id
grouping             = グループ化
icon                 = アイコン
info1                = $1 の下にグループ化されたノード
info2                = グループ $1 のデバイス
name                 = 名前
new_grouping         = 新しいグループ
submit_group         = グループ
type                 = タイプ

[grouping]
color                = 色
current              = 現在
desc                 = 説明
err_noid             = エラー :新しいグループ -ID を入力する必要があります。
new_id               = 新規 -Id
style                = スタイル
submit_move          = 移動

[log]
clear                = リンクエラーをクリア
no_error             = このリンクにはエラーがありません。

[print]
details              = 詳細
dev_details          = デバイス & 接続の詳細
filter               = フィルタ
no_details           = 簡略
topo                 = トポロジ
zoom                 = ズーム

[topo]
adrop1               = 選択 / グループ
clear                = クリア
clear_all            = 緑色の警告をすべてクリアしますか。
drop1                = Report on
drop2                = List Members
drop3                = DrillDown on
drop4                = Change Style
drop5                = Health
drop6                = Test
drop7                = Focus on
drop8                = Discman on
filter               = フィルタ
host                 = ホスト
ldrop1               = Display Error
ldrop2               = Link Test
search               = 検索
